#menu-wp-customer-area-menu {
    padding: 0 !important;
}

body.customer-area-active .cuar-css-wrapper .cuar-menu-container .navbar .navbar-nav>li.current-menu-item>a,
body.customer-area-active .cuar-css-wrapper .cuar-menu-container .navbar .navbar-nav>li.current-page-parent>a {
    background: #67A44E;
}

body.customer-area-active .cuar-css-wrapper .navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
}

body.customer-area-active .cuar-css-wrapper .navbar-default .navbar-nav>li>a:focus,
body.customer-area-active .cuar-css-wrapper .navbar-default .navbar-nav>li>a:hover,
body.customer-area-active .cuar-css-wrapper .navbar-default .navbar-nav>.open>a,
body.customer-area-active .cuar-css-wrapper .navbar-default .navbar-nav>.open>a:focus,
body.customer-area-active .cuar-css-wrapper .navbar-default .navbar-nav>.open>a:hover,
body.customer-area-active .cuar-css-wrapper .label-default[href]:focus,
body.customer-area-active .cuar-css-wrapper .label-default[href]:hover {
    background: #24333B;
    color: #fff;
}

body.customer-area-active .cuar-css-wrapper .cuar-menu-container .navbar li {
    color: #24333B;
    text-transform: capitalize;
    font-size: 14px;
}

body.customer-area-active .cuar-css-wrapper .dropdown-menu {
    background-color: #f4f4f4;
    border: 1px solid #f4f4f4;
}

body.customer-area-active .cuar-css-wrapper .dropdown-menu>li>a:focus,
body.customer-area-active .cuar-css-wrapper .dropdown-menu>li>a:hover {
    background: transparent;
    color: #67A44E;
}

body.customer-area-active #menu-wp-customer-area-menu .dropdown-menu.dropdown-menu-right.animated.animated-shorter.fadeIn,
body.customer-area-active .cuar-toolbar .dropdown-menu.animated.animated-shorter.fadeIn {
    padding: 5px 20px 10px 10px !important;
}

body.customer-area-active .cuar-css-wrapper .dropdown-header {
    color: #263238;
    background: transparent;
    padding: 5px 15px;
    margin-top: 6px !important;
    font-weight: 700;
    margin-bottom: 0 !important;
    font-size: 14px;
}

body.customer-area-active .cuar-css-wrapper .dropdown-menu>li>a {
    font-size: 14px;
    color: #263238;
}

body.customer-area-active .cuar-css-wrapper .panel-heading {
    background-color: #f4f4f4;
    color: #263238;
}

body.customer-area-active .cuar-page-content.payments-checkout {
    text-align: center;
    font-weight: 700;
}

body.customer-area-active .cuar-css-wrapper .alert-success {
    background-color: #5EA54E;
    color: #fff;
}

body.customer-area-active .alert.alert-success.alert-border-left.mb-lg h3,
body.customer-area-active .cuar-css-wrapper .alert-danger.alert-border-left.mb-lg h3 {
    margin-top: 0;
    margin-bottom: 8px;
}

body.customer-area-active .cuar-css-wrapper .alert-danger.alert-border-left {
    border-left-color: #631b1b;
}

body.customer-area-active .cuar-css-wrapper .alert-danger {
    background-color: #B33A3A;
    color: #fff;
}
